Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 04:23:50 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi I got on of the order number 6311784056 with tracking number FP0527210001205. During this shipment one item console I received as damaged item with a glass chip from the corner moreover the  installation area of glass from bottom can be screwed as it looks like some one used it earlier and returned back. I would like the replacement of the glass for the same item as this is the only problematic part. Kindly let me know how can I replace it. I can share picture if required. I am late because I was out of city and unable to open up the parcel. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2754585